extends Location

func initialize_entry_locations():
	#From Museum
	entryLocations.append(Vector2(-280, 1120))

func initialize_camera_limits():
	outside = true
	leftCameraLimit = -950
	rightCameraLimit = 950
	upperCameraLimit = -1150
	lowerCameraLimit = 1150
